body {
    background-color: #f3f5dc;
    font-family: "Playwrite US Modern";
    color: #1e5b1e;
    padding: 3vmin;
    font-weight: normal;
}

h1 {
    font-weight: normal;
    display: inline;
}

h3 {
    font-weight: normal;
    font-size:5vmin;
    margin-bottom: 0vmin;
}

#warmth {
    font-family: "Sniglet";
}
#without {
    font-family: "Playwrite US Modern";
}

#waste {
    font-family: "Parisienne";
}

.container {
    display: flex;
    text-align: center;

}

.container > div {
    text-align: center;
}

p {
    font-size: 2.5vmin;
    font-family: "Montserrat";
}